Subject: Re: article
From: "Steve Bamford" <[email-masked]>
To: "#GOH YONG CHUAN#" <[email-masked]>
Date: Thu, 29 Aug 2002 16:27:07 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "#GOH YONG CHUAN#" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 27, 2002 8:35 PM
Subject: article

> Hi Steve
>
> here is the write-up and the associated photos:
>
> What if and What will be?
>
> Its a bit late for the national day but its still on time for a symbolic
submission for Air Force (Singapore)Day (5th Sep).
> I have always fancied 2 seaters, and usually try buy and build them first
before the single seats. However there are some a/c which doesn't come in 2
seats or at least didn't have the chance to reach that stage. One of them is
the F-20, of which Singapore considered buying once, but eventually went for
the F-16. I have 1 Hase 1/72 F-20 of over 15 years which i built when i was
still very early into modelling and of course results aren't impressive.
Soon it was broken up and relegated to the spare parts box(always very handy
having things which u think u dont want). Some years later i got a 2nd F-20
trying to build to better standards but during the intervening time decided
to experiment on a 2 seater and only eventually started work 6 months back,
and have to stop because of health reasons. When i was well enough,  i
finished the structural modifications: I took out the scrapped F-20 and cut
out the cockpit and fitted it as a plug into the new F-20. Flaps were cut
and drooped for the a/c to look more menacing, build a refueling probe and
AIFF blades . I tot it would be nice to do what was not done b4, having a
ficticious F-20T s seater(not unlike the F-5T the RSAF has!)in RSAF colours
but i never come around to finding appropriate decals (the closest was
perhaps AZTEC's but it wasn't released for quite some time-do they do
1/72?)So i just managed to put on a Lionhead.
>
> Next was the Typhoon 2 seater which i bought as part of my collection, and
thought of building it in RSAF colours only relatively recently. Well, for
the record,  it doesn't mean i'd prefer the RSAF getting the Typhhon, I'd
instead prefer the one that "almost" won the Rokaf fighter competition some
time back. Again the headache was lack of decals. So dressing was minimal
and i hope this posting will hint some decal makers as i intend to put the
logos of current RSAF F-5 Sqn markings on them.
>
> hope u like them
>